/* FONT  START */

*
{
    margin:0;
    padding:0;
    font-family:Arial;
    font-size:10pt;
}
body
{
    width:100%;
    font-family:Arial;
    font-size:8pt;
    margin:0;
    padding:0;
}
.colorred
{
    color:#0066ff; 
}

.coloryellow{
    background: #b3d1ff;
}

.borderred
{
    border-color:#0066ff;
    width:100%; 
    border-bottom: 1px solid;
}

.para
{
    margin:0;
    padding:0;
    text-align:center; 
    font-size:150%;
}


.page
{
    height:297mm;
    width:210mm;
    page-break-after:always;
}

table
{
    border-collapse: collapse; 
    
}

table td.outertable
{
    padding-top: 5mm;
    padding-bottom: 5mm;
    
}

table th
{
    padding-bottom: 5mm;
}

.width60{
    width: 60%;
}

.width30{
    width: 30%;
}

.innertable
{
    padding-right: 2mm;
    font-weight: bold;
}

table td.innervalue
{
    font-size: large;
}

table.heading
{
    height:50mm;
}

h1.heading
{
    font-size:14pt;
    font-weight:normal;
}

h2.heading
{
    font-size:9pt;
    font-weight:normal;
}

hr
{
    color:#ccc;
    background:#ccc;
}


#invoice_body
{
    height: 50mm;
}

#invoice_body , #invoice_total
{	
    width:100%;
}
#invoice_body table , #invoice_total table
{
    width:100%;
    border: 1px solid #ccc;
    border-spacing:0;
    border-collapse: collapse; 
    
    margin-top:5mm;
}

.alnright{
    text-align: right; 
}


#invoice_body table td.mono  , #invoice_total table td.mono
{
    font-family:monospace;
    text-align:right;
    padding-right:3mm;
    font-size:10pt;
}

#footer
{	
    width:180mm;
    margin:0 15mm;
    padding-bottom:3mm;
}
#footer table
{
    width:100%;
    
    background:#eee;
    
    border-spacing:0;
    border-collapse: collapse; 
}
#footer table td
{
    width:25%;
    text-align:center;
    font-size:9pt;
}
.logo{
    color:#fff;
    font-size:35px;
    /* line-height: 125px; */
    text-align: center;
    background-color: blue;
}

@font-face {
    font-family: 'nemsbis';
    src: url('/assets/fonts/nemsbis_BoldItalic.ttf');
}

.logop1
{
    font:inherit;
    font-family: nemsbis;
}

.logop2
{
    font:inherit;
    font-family: "Times New Roman";
    font-weight: bold;
    font-size:36px;
}




